## libpam-script 1.1.4

=== debian/changelog ===
libpam-script (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Remove pam-script.7.in.patch no longer needed. 
    (upstream author accepted this patch)
  * pam_script_acct and pam_script_auth examples are removed.

 -- Martijn van Brummelen <martijn@brumit.nl>  Tue, 15 Jun 2010 08:39:48 +0200

libpam-script (1.1.3-2) unstable; urgency=low

  * Adjust Description in control file (Closes: #582241).

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 19 May 2010 21:09:54 +0200

libpam-script (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #484289).
  * Added man-page patch to fix lintian warning.
  * Added README.Debian.

 -- Martijn van Brummelen <martijn@brumit.nl>  Sun, 16 May 2010 13:43:26 +0200
