=== debian/control ===
Source: libpam-script
Section: admin
Priority: extra
Maintainer: Martijn van Brummelen <martijn@brumit.nl>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, hardening-wrapper, libpam0g-dev, gfortran, gawk, libgfortran3
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/pam-script

Package: libpam-script
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM module which allows executing a script
 This module will allow you to execute scripts during authorization,
 password changes and sessions. This is very handy if your current
 security application has no PAM support but is accessible with
 perl or other scripts.
