## libpam-script 1.1.5

=== debian/changelog ===
libpam-script (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Adjust debian/copyright file to fix lintian error.
  * Bump standard version to 3.9.2.

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 22 Feb 2012 19:09:10 +0100
