=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Martijn van Brummelen <martijn@brumit.nl>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, hardening-wrapper, libpam0g-dev, gfortran, gawk, libgfortran3
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://sourceforge.net/projects/pam-script
 
 Package: libpam-script
