=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
SHELL := sh -e

%:
	dh  $@

override_dh_clean:
	rm -f config.status config.log
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/usr/share/libpam-script --libdir=/lib/security

override_dh_install:
	rm -f debian/libpam-script/usr/share/libpam-script/pam_script*
	rm -f debian/libpam-script/usr/share/libpam-script/README
	rmdir debian/libpam-script/usr/share/libpam-script/pam-script.d
	dh_install

override_dh_installdocs:
	cp etc/README debian/libpam-script/usr/share/doc/libpam-script/README.pam_script
	dh_installdocs
