## libpam-script 1.1.6

=== debian/changelog ===
libpam-script (1.1.6-1) unstable; urgency=low

  * New upstream release.
  * Enable hardening.
  * Change compat from 7 to 9.
  * Fix lintian warnings/errors.
  * Update Standards-Version from 3.9.2 to 3.9.4.
  * Add postinst/prerm files (Closes: #670182) Thanks Gaudenz Steinlin.

 -- Martijn van Brummelen <martijn@brumit.nl>  Tue, 22 Jan 2013 20:00:49 +0100
