=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Martijn van Brummelen <martijn@brumit.nl>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, hardening-wrapper, libpam0g-dev, gfortran, gawk, libgfortran3
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, libpam0g-dev, gfortran, gawk,
+ libgfortran3, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/pam-script
 
 Package: libpam-script
