=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

SHELL := sh -e

%:
	dh  $@

override_dh_clean:
	rm -f config.status config.log
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/usr/share/libpam-script --libdir=/lib/security

override_dh_install:
	rm -f debian/libpam-script/usr/share/libpam-script/pam_script*
	rm -f debian/libpam-script/usr/share/libpam-script/README
	rmdir debian/libpam-script/usr/share/libpam-script/pam-script.d
	cp debian/pam-configs/pam_script \
	debian/libpam-script/usr/share/pam-configs/pam_script
	dh_install

override_dh_installdocs:
	cp etc/README debian/libpam-script/usr/share/doc/libpam-script/README.pam_script
	dh_installdocs
