=== debian/watch ===
version=3

http://sf.net/pam-script/pam-script-(.*)\.tar\.gz
