## libpam-script 1.1.7

=== debian/changelog ===
libpam-script (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * Modify control/copyright/watch file because upstream moved to Github.

 -- Martijn van Brummelen <martijn@brumit.nl>  Sun, 19 Oct 2014 16:22:18 +0200

libpam-script (1.1.6-2) unstable; urgency=medium

  * Update Standards-Version from 3.9.4 to 3.9.6.
  * Add note to README.Debian (Closes : #759559).

 -- Martijn van Brummelen <martijn@brumit.nl>  Sat, 18 Oct 2014 19:49:34 +0200
