=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Martijn van Brummelen <martijn@brumit.nl>
 Build-Depends: debhelper (>= 9), autotools-dev, libpam0g-dev, gfortran, gawk,
- libgfortran3, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
-Homepage: http://sourceforge.net/projects/pam-script
+ libgfortran3, dpkg-dev (>= 1.16.1~), dh-autoreconf
+Standards-Version: 3.9.6
+Homepage: https://github.com/jeroennijhof/pam_script
 
 Package: libpam-script
 Architecture: any
