=== debian/watch ===
version=3

https://github.com/jeroennijhof/pam_script/tags .*/archive/(\d\S*)\.tar\.gz
