## libpam-script 1.1.8.1-1

=== debian/changelog ===
libpam-script (1.1.8.1-1-1) unstable; urgency=medium

  * New upstream release (#817198).

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 30 Nov 2016 20:09:16 +0100

libpam-script (1.1.8.1-1) unstable; urgency=medium

  * New upstream release(Closes : #817198).
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Change maintainer email.
  * Put config in VCS.

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 19 Aug 2016 17:55:17 +0200
