=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libpam-script
 Section: admin
 Priority: extra
-Maintainer: Martijn van Brummelen <martijn@brumit.nl>
+Maintainer: Martijn van Brummelen <mvb@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libpam0g-dev, gfortran, gawk,
  libgfortran3, dpkg-dev (>= 1.16.1~), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jeroennijhof/pam_script
+Vcs-Git: git://git.debian.org/git/collab-maint/libpam-script.git
+Vcs-browser: http://git.debian.org/?p=collab-maint/libpam-script.git
 
 Package: libpam-script
 Architecture: any
