## libpam-script 1.1.9

=== debian/changelog ===
libpam-script (1.1.9-6) unstable; urgency=medium

  * Install PAM module into /usr (Closes : #1061851).
  * Remove useless dependency on dh-autoreconf.
  * Standards-Version: 4.6.2

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 09 Feb 2024 13:23:14 +0100

libpam-script (1.1.9-5) unstable; urgency=medium

  * change lib dir (closes: #983183)
  * Change compat level from 9 to 11.
  * Remove autotools-dev from dependency's.
  * Standards-Version to 4.5.1.
  * Change Vcs address.

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 03 Mar 2021 13:11:04 +0100

libpam-script (1.1.9-4) unstable; urgency=medium

  * Add/change Vcs to salsa.debian.org
  * Change policy(no changes needed) 

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 12:46:32 +0200

libpam-script (1.1.9-3) unstable; urgency=medium

  * Change policy(no changes needed)
  * Change Vcs to salsa.debian.org

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 12:34:16 +0200

libpam-script (1.1.9-2) unstable; urgency=medium

  * Change dependency's (Closes : #889876).

 -- Martijn van Brummelen <mvb@debian.org>  Mon, 19 Feb 2018 17:19:08 +0100

libpam-script (1.1.9-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version from 3.9.8 to 4.1.1.

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 17 Nov 2017 17:19:08 +0100
