=== debian/control ===
Source: libpam-script
Section: admin
Priority: optional
Maintainer: Martijn van Brummelen <mvb@debian.org>
Build-Depends: debhelper-compat (= 13), libpam0g-dev, gawk,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 4.6.2
Homepage: https://github.com/jeroennijhof/pam_script
Vcs-Browser: https://salsa.debian.org/mvb/libpam-script
Vcs-Git: https://salsa.debian.org/mvb/libpam-script.git

Package: libpam-script
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM module which allows executing a script
 This module will allow you to execute scripts during authorization,
 password changes and sessions. This is very handy if your current
 security application has no PAM support but is accessible with
 perl or other scripts.
