=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

SHELL := sh -e

%:
	dh  $@ --with autoreconf

override_dh_clean:
	rm -f config.status config.log Makefile.in configure aclocal.m4 config.h.in\
    config/*
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/usr/share/libpam-script --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/security

override_dh_install:
	rm -f debian/libpam-script/usr/share/libpam-script/pam_script*
	rm -f debian/libpam-script/usr/share/libpam-script/README
	cp debian/pam-configs/pam_script \
	debian/libpam-script/usr/share/pam-configs/pam_script
	dh_install

override_dh_installdocs:
	cp etc/README debian/libpam-script/usr/share/doc/libpam-script/README.pam_script
	dh_installdocs
